html,body {
	/* gets rid of extra space on right side of page.
	Causing horizontal scroll bar to show up when there is no content to scroll to.
	I think it's bootstrap that is causing this somehow */
	overflow-x: hidden; 
}

body {
	position: static;
}

.navbar-fixed-top {
	position: fixed;
}

.bs-docs-header {
	background-color:#FFFAFA;
	background-image: none;
	filter: none;
	margin-bottom: 0px;
}

@media (min-width: 1200px) {
	.bs-docs-header {
		padding-top: 80px;
		padding-bottom: 80px;
	}
}

.bs-docs-header h1 {
	color: #222222;
	text-shadow: 2px 8px 6px rgba(0,0,0,0.2), 0px -5px 35px rgba(255,255,255,0.3);
}

@media (min-width:768px) {
	.bs-docs-header h1 {
		font-size:50px;
	}
	.bs-docs-header span {
		font-size:20px;
	}
}

.bs-docs-header .page-description {
	color: #303030;
	font-family: Sintony;
	font-weight:300;
	line-height:1.2;
	
}

.bs-docs-header p {
	margin-left:0px;
	margin-right:0px;
}

.bs-docs-header h1,.bs-docs-header .page-description {
	margin-left:0px;
	margin-right:0px;
}

@media (min-width: 768px) and (max-width: 991px) {
	.bs-docs-header h1,.bs-docs-header .page-description {
		margin-left:50px;
		margin-right:50px;
	}
}

@media (min-width: 992px) {
	.bs-docs-header h1, .bs-docs-header .page-description {
		margin-left:100px;
		margin-right:100px;
	}
}

.bs-docs-header p {
	margin-bottom: 15px;
}

.bs-docs-header span p:last-child {
	margin-bottom: 0px;
}

.contact {
	background-color: #3457AC;
}

.contact p.nocontact {
	color: #3457AC;
}

.contact p {
	color: #fff;
	margin-top: 5px;
	margin-bottom: 5px;
}

#contentContact a {
	color: #fff;
}

#contentContact a:hover {
	text-decoration: none;
	font-weight: bold;
}

@media (max-width: 767px) {
	#contentContact {
		text-decoration: underline;
	}
}

.section {
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #C0C0C0;
	padding: 35px 15px;
}

.feature-row {
	margin-bottom: -4px;
}

.feature-section {
	padding: 0px 0px;
}

.last-section {
	border-bottom-style: none !important;
}

.gray {
	background-color: #D0D0D0;
}

.white {
	background-color: #FFFAFA;
}

.section-title {
	color: rgba(59,59,59)
}

.section-desc {
	padding: 0px;
	margin-top: 25px;
	margin-bottom: 20px;
}

@media (max-width: 991px) {
	.section-title {
		margin-bottom: 0px;
	}
	.section-desc {
		margin-top: 0px;
		margin-bottom: 30px;
	}
}

@media (max-width: 767px) {
	.section-desc {
		margin-left: 10px;
		margin-right: 10px;
	}
}

.bs-docs-header h1,.bs-docs-header .page-description-centered, .contact,.section-title,.section-desc,.page-footer{
	text-align: center;
}

@media (min-width:768px) {
	.section-title,.section-desc,.page-footer {
		text-align: left;
	}
}

.section.gray .thumbnail {
	border-color: #B0B0B0;
}

.feature-img {
	padding-bottom: 28.125%; /* height (of 50% width): 50 * 9 / 16 */
	background-size: cover;
	background-position: center center;
}

.feature-caption {
	height: 0;
	padding-bottom: 28.125%; /* height (of 50% width): 50 * 9 / 16 */
}

@media (max-width: 991px) {
	.feature-img {
		padding-bottom: 56.25%; /* height (of 100% width): 100 * 9 / 16 */
	}
	
	.feature-caption {
		padding-bottom: 56.25%; /* height (of 100% width): 100 * 9 / 16 */
	}
}

.fadeout {
	position: relative;
	height: 50px;
	margin-top: -50px;
	z-index: 1;
    background: -webkit-linear-gradient(
        rgba(208, 208, 208, 0) 0%,
        rgba(208, 208, 208, .5) 25%,
        rgba(208, 208, 208, 1) 100%
    ); 
} 

.carousel-control,.carousel-control:focus {
opacity:.8;
filter:alpha(opacity=80)
}

.carousel-control:hover {
opacity:1;
filter:alpha(opacity=100)
}

@media (min-width: 992px) {
	.carousel-control {
		width:5%;
	}
}

.carousel-control.left,.carousel-control.right {
	background-image: none;
}

.glyphicon-chevron-left,.glyphicon-chevron-right {
	color: white;
   -webkit-text-fill-color: black; 
   -webkit-text-stroke-width: 2px;
   -webkit-text-stroke-color: white; 
   font-size: 28px;
}

.feature-title {
	margin-top: 20px;
	margin-bottom: 0px;
}

@media (max-width: 767px) {
	.feature-caption {
		text-align: center;
	}
	
	.feature-title {
		font-size: 20px;
	}
}

@media (min-width: 768px) and (max-width: 1199px) {
	.feature-title {
		font-size: 25px;
	}
}

.feature-caption:hover,.section a:hover {
	text-decoration: none;
}

.feature-type-clue {
	display: block;
	color: #505050;
	font-size: 20px;
}

.feature-desc {
	display: block;
	color: black;
	font-size: 16px;
	margin-top: 15px;
	margin-right: 50px;
}

@media (max-width: 991px) {
	.feature-desc {
		margin-right: 0px;
	}
}

.section-row, .section-header-row {
	margin-left: -15px;
	margin-right: -7px;
	margin-bottom: 14px;
}

.section-item, .section-header-item {
	padding-left: 7px;
	padding-right: 7px;
}

.descriptive-section .section-item {
	display: table;
	width: 100%;
}

.item-img {
	background-size: cover;
	background-position: center center;
	padding-bottom: 56.25%; /* height (of 100% width): 100 * 9 / 16 */
}


.item-caption {
	background-color: #000000;
	padding: 5px;
}

.descriptive-section .item-caption {
	background-color: transparent;
}

.item-title {
	color: white;
	font-size:16px;
	word-wrap: break-word;
}

.descriptive-section .item-title {
	color: black;
	font-size: 20px;
}

.item-type-clue {
	color: #A0A0A0;
	font-size: 15px;
}

.descriptive-section .item-type-clue {
	color: #505050;
	margin-top: 5px;
	margin-bottom: 5px;
}

.section.white .descriptive-section .item-type-clue {
	color: #686868;	
}

#side-navbar {
	position: absolute;
	width: 16.666666666666664%; /* col-lg-2 */
	padding-top: 13px;
	padding-left: 35px; /* 15 goes off the page because I'm not using a container */
	padding-right: 0px;
}

#side-navbar-list {
	overflow: scroll;
	padding-right: 5px;
}

#side-navbar-list::-webkit-scrollbar {
	width: 5px;
}

#side-navbar-list::-webkit-scrollbar-thumb {
	background-color: #a1a1a1;
	border-radius: 4px;
}

#side-navbar-list::-webkit-scrollbar-corner {
	background-color: transparent;
}

#side-navbar.no-feature-section {
	padding-right: 15px;
}

#side-navbar li a {
	color: #7a7a7a; 
	padding: 7px 20px 7px 0px;
	text-align: right;
}

@media (min-width: 768px) and (max-width: 991px) {
	#side-navbar {
		width: 25%; /* col-sm-3 */
	}
	
	#side-navbar li a {
		padding-top: 20px;
		padding-bottom: 20px;
	}
}

#side-navbar .nav .nav li a {
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 12px;
	color: #EE3A43;
}

.sb-btt {
	margin-top: 30px;
}

#side-navbar li a:hover {
	color: #3457AC;
}

#side-navbar li a:hover, #side-navbar li a:focus {
	background-color: transparent; 
	padding-right: 19px;
	border-right: 1px solid #3457AC; 
}

.sb-vad {
	font-size: 12px;
}

#side-navbar .nav>.active>a, #side-navbar .nav>.active:hover>a, #side-navbar .nav>.active:focus>a {
	color: #3457AC;
	font-weight: bold;
	padding-right: 18px;
	border-right: 2px solid #3457AC; 
}

.sb-vad-li a:hover {
	color: #EE3A43 !important; 
}

#side-navbar .nav .nav li a:hover, #side-navbar .nav .nav li a:focus, .sb-vad-li a:hover, .sb-vad-li a:focus {
	border-right: 1px solid #EE3A43 !important; 
}

#side-navbar .nav ul.nav {
    display: none;           
}

#side-navbar .nav>.active>ul.nav {
    display: block;           
}

.section-list {
	list-style-type:none;
	padding: 0 0 0 6px;
}

.section-list li {
	border-bottom:2px dotted #c8c8c8;
	padding:15px 0px;
	margin: 0px;
}

.section-list li:last-child {
	border-bottom-width: 0px;
}

.section.gray .section-list li {
	border-bottom-color: #B0B0B0;
}

.item-img-col {
	padding-left: 0px;
}

.item-desc, .item-desc p {
	color: black;
}

.item-desc, .item-desc p, .section-desc, .section-desc p, .footer-text, .footer-text p, .feature-desc, .feature-desc p {
	font-family: sans-serif;
}

.descriptive-section {
	display: none;
}

.red {
	background-color: red;
}

red {
	color: red;
}

magenta {
	color: #ff00ff;
}

yellow {
	color: #ffff00;
}

cyan {
	color: #00ffff;
}

violet {
	color: #8888ff;
}

.orange {
	background-color: orange;
}

.yellow {
	background-color: yellow;
}

.green {
	background-color: green;
}

.blue {
	background-color: blue;
}

.indigo {
	background-color: indigo;
}

.violet {
	background-color: violet;
}

#moon_info_table td {
  padding: 8px 10px;
}